=== src/Makefile ===
# Sources
DIR_SOURCES := parserutils.c

include build/makefiles/Makefile.subdir
