=== test/Makefile ===
# Tests
DIR_TEST_ITEMS := aliases:aliases.c cscodec-8859:cscodec-8859.c \
	cscodec-ext8:cscodec-ext8.c cscodec-utf8:cscodec-utf8.c \
	cscodec-utf16:cscodec-utf16.c charset:charset.c filter:filter.c \
	inputstream:inputstream.c parserutils:parserutils.c

include build/makefiles/Makefile.subdir
