=== src/charset/Makefile ===
# Sources
DIR_SOURCES := aliases.c charset.c codec.c

include build/makefiles/Makefile.subdir
