=== test/regression/Makefile ===
# Tests
DIR_TEST_ITEMS := cscodec-segv:cscodec-segv.c filter-segv:filter-segv.c \
	stream-nomem:stream-nomem.c filter-badenc-segv:filter-badenc-segv.c

CFLAGS := $(CFLAGS) -I$(CURDIR)/test

include build/makefiles/Makefile.subdir
