=== debian/changelog ===
libparserutils (0.0.1-1ubuntu1) oneiric; urgency=low

  * debian/source/format:
   - Switch to 3.0 (quilt).
  * debian/patches:
   - 01-remove-used-variable.patch: Remove unused variables to fix FTBFS
     (LP: #831077).

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 14 Sep 2011 00:01:54 +0200

libparserutils (0.0.1-1) unstable; urgency=low

  * Initial release

 -- Daniel Silverstone <dsilvers@debian.org>  Mon, 20 Jul 2009 12:59:27 +0200
